.b2s-home-title {
    width: 320px;
    margin-bottom: 10px;
}

.b2s-home-countdown .desc {
    font-size: 24px;
    font-weight: 700;
}

.b2s-account {
    margin-bottom: 1em;
} @media (min-width: 768px) { .b2s-account {
    margin-top:-90px;
    margin-left:50px;
}}

.b2s-account-title {
    width:320px;
    display:inline-block;
    margin-bottom:20px
}

.b2s-nik-color {
    color:#EFAE00;
}

.b2s-account-banner .tocart-form .action.tocart {
    color: black;
    font-weight: 700;
    background-color: #EFAE00;
    background-image: none;
    border-radius: 2em;
}

.b2s-account-banner .software {
    white-space: nowrap;
}
